body {
scrollbar-face-color: #FFFFFF;
scrollbar-arrow-color: #626262;
scrollbar-base-color: #FFFFFF;
scrollbar-3d-light-color: #DDDDDD;
scrollbar-darkshadow-color: #FFFFFF;
scrollbar-highlight-color: #DDDDDD;
scrollbar-shadow-color: #DDDDDD;
scrollbar-track-color: #FFFFFF;}


a {color: #858A8A; text-decoration :none;}
a:active { color: #333333; text-decoration: none }
a:hover { color: #333333; text-decoration: underline }


.body,td,div  {
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size : 11px;
color : #525252;
}

.klein {
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size : 10px;
color : #C4CECC;
}

.klein2 {
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size : 10px;
color : #525252;
}

.titel {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight : bold;
color : #5A5E66;
}

.utitel {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight : bold;
color : #9BA3A1;
}

.design {
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size : 10px;}
a.design {color: #AFB8B6; text-decoration :none;}
a.design:hover {color: #5A5E66; text-decoration: none;}


/* formular */
 
.ff {
background-color: #F3F5F4; 
border-color: #777D87; 
border: 1px solid;
width: 150px; 
font-size:10px; 
font-family:Verdana,Arial,Geneva;
}

.ff2 {
background-color: #F3F5F4; 
border-color: #777D87; 
border: 1px solid;
width: 150px; 
height: 58px;
font-size:10px; 
font-family:Verdana,Arial,Geneva;

scrollbar-face-color: #F3F5F4;
scrollbar-arrow-color: #F3F5F4;
scrollbar-base-color: #F3F5F4;
scrollbar-3d-light-color: #F3F5F4;
scrollbar-darkshadow-color: #F3F5F4;
scrollbar-highlight-color: #F3F5F4;
scrollbar-shadow-color: #F3F5F4;
scrollbar-track-color: #F3F5F4;

}